New iPhone 3GS can't be upgraded to 6.15.00

Discussion in 'Jailbreaks and iOS Hacks' started by saud0488, Nov 17, 2011.

  1. macrumors 6502

    Joined:
    Aug 18, 2011
    #1
    I saw this somewhere online and wanted to confirm if it was true. I have tried it a few times and the iPad baseband will not load. It will brick the phone (which can be fixed with DFU restore). Please let me know what you guys are experiencing.
     
  2. macrumors 6502

    Joined:
    Sep 20, 2007
    #2
    Yep newer ones won't accept the iPad bb, I think ppl said week 26 and up is those that won't be able to use the iPad bb, I had one at week 38 n it bricked, got to bring it back to the apple store n get it swap, don't do it.
     
  3. macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #3
    This is not true. Any 3GS will accept Ipad baseband. You must download Ipad 1 fw 3.2.2 onto your computer so redsn0w can flash it.
     
  4. macrumors 6502

    Joined:
    Sep 20, 2007
    #4
    Nope not those new one from att, I've done hundred of them and I know, these newer 8gb one from art does not work.
     

Share This Page